@charset "utf-8";
/* CSS Document */
img, div, a, input { behavior: url(../images/iepngfix.htc) }
html, body {
	line-height: 1.5;
	margin: 0;
	padding: 0;
}
body {
	font-family: Georgia,Arial, Helvetica, sans-serif;
	border:0px !important;
}
small {font-size: .85em;}
sup { bottom: 0.3em;font-size: .8em;position: relative;vertical-align: baseline;}
sup em {color: red;}
acronym, abbr {cursor: help;letter-spacing: 1px;border-bottom: 1px dashed;}
pre {padding: 1em;background: #FFFFD5;border-left: 5px solid #404040;font-family: "Courier New",Courier,monospace;}
blockquote {color:#404040;min-height:45px;font-style: italic;padding-left:60px;background: url(../images/icons/icon-text-blockquote.png) no-repeat top left;}
blockquote p {font-size: 1em;line-height: inherit;}
h1 {color:#000000;font-size: 1.4em;}
h2 {color:#000000;font-size: 1.5em;}
h3 {color: #CC3333;font-size: 1.4em;}
h4 {color: #CC8033;font-size: 1.3em;}
h5, h6 {color: #333333;font-size: 1.2em;font-weight: bold;}
h1, h2, h3, h4, h5, h6 {margin: 0.5em 0;font-weight: normal;}
a {outline: none;text-decoration: none;}
a:hover {text-decoration: underline;}
a:active{text-decoration: none;}
a img {border: none;}
ul li {padding: 0;margin: 0.3em 0 0.3em 1.6em;}
ol li {padding: 0;margin: 0.3em 0 0.3em 2em;}


/* Les sytles des vues de la page */
body#myBody{background-color:#dfe3e8;font-size:150%;}

div#sirahPgWrapper{min-width:970px;color:#666;margin-top:2px; }
div#sirahPgFooter{margin-top:12px;font-size:0.9em;background-color:#fff;padding-bottom:5px;color:#818181;}
div#sirahPgBrand{display:block;padding:5px 8px;text-align:center;}

div#sirahPgFooter,div#sirahPgHeader,div#sirahPgBody{width:965px;margin:0 auto;}

div#sirahPgHeader_middle{display:block;height:160px;background:url(../images/header_bg.png) no-repeat bottom left;}
div#sirahPgHeader_bottom{display:block;height:45px;background:url(../images/body_bg.png) no-repeat bottom left;}
div#pgHeaderBody{width:920px;margin:0 auto;overflow:hidden;padding:0;height:155px;}

div#pgHeaderBody_logo{width:30%;float:left; margin:50px 0;}
div#pgHeaderBody_afterlogo{width:5%;float:left;}
div#pgHeaderBody_right{width:65%;float:right;margin:7px 0;}

div#sirahPgBody{display:block;overflow:hidden;}
div#content_Top{display:block;overflow:hidden;width:100%;height:10px;background:url(../images/body_bg.png) repeat-y bottom left;}
div#content{display:block;overflow:hidden;width:100%;height:auto;background:url(../images/body_bg.png) repeat-y bottom left; padding:0 5px 0 5px;}
div#footer{display:block;overflow:hidden;width:100%;height:0px;background:#dbdbdb;}
div#footer_bottom{display:block;overflow:hidden;width:100%;height:75px;background:url(../images/footer_bg.png) no-repeat top left;
                  text-align:center;font-size:12px;color:#fff;line-height:6em; font-family:Georgia, "Times New Roman", Times, serif;}

div#footer_bottom p{text-align:center;font-size:12px;color:#fff;line-height:6em; font-family:Georgia, "Times New Roman", Times, serif;}
div#sirahPgContentWrapper{width:100%;height:auto;overflow:hidden;}
div#slideshoWrapper{width:100%;height:300px;overflow:hidden;clear:both;margin-bottom:8px;padding:5px;}
div#sirahPgContent{width:100%;overflow:hidden;padding:5px;}

div#mainpage{width:933px;min-height:200px;background:url(../images/body_middle_white.png) repeat-y;overflow:hidden;margin:auto 0;padding:5px;}

div#composant{   width:70%;float:left;/*border:1px solid #dbdbdb;padding:5px;*/}
div#modulesblock{width:29%;float:right;margin-left:5px;}

div#component{width:100%;height:auto;clear:both;overflow:hidden;padding:5px;}
.sirah-contenu,.sirah-contenu-green {width:100%;height:auto;text-align:justify;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #dbdbdb;margin-bottom:10px;overflow:hidden;}
.sirah-contenu-titre{padding:5px 5px 5px 10px;font-size:16px;font-weight:bold;/*background-color:#004998;*/background:url("../images/slideshow_legend.png") no-repeat !important;color:#fff;text-align:left;}
.sirah-contenu-texte{text-align:justify;padding:4px;-moz-border-radius:3px;-webkit-border-radius:3px;overflow:hidden;}
#contenu-bloc{width:100%;height:auto;clear:both;float:none;overflow:hidden;text-align:center;}
.contenu-bloc{float:left;height:auto;padding:2px;text-align:center;}
.contenu-bloc h4{margin:0;padding:0;padding-bottom:5px;text-align:left;text-decoration:underline;font-size:1.2em;}

.sirah-contenu-green{border:1px solid #004998 !important;}
.sirah-contenu-green > .sirah-contenu-titre{background:#004998 !important;}
.sirah-contenu-green > .sirah-contenu-texte{border-top:1px solid #004998 !important;}
div.posLeft{padding-right:5px !important;}
div.posRight{padding-left:5px !important;}
#contenu-gauche,#contenu-droite{width:48%;}
#contenu-30{width:29%;}
#contenu-50{width:49%;}
#contenu-70{width:69%;}

/**  SLIDESHOW **/
div#slideshoWrapper{width:100%;height:360px;display:block;clear:both;margin:0 auto;background-color:#fff;border:1px solid #dbdbdb;margin:0 0 10px 0;}

/*** LES STYLES DU MENU PRINCIPAL ***/
div#sirahPgHeader_topmenu{width:942px;height:45px;margin:0;overflow:hidden;border-top:1px solid #dbdbdb !important;clear:both;border-bottom:1px solid #dbdbdb !important;background:url(../images/menu_bg.png) repeat-x;}
ul.topmenu,ul.menu,#topmenu,ul.menu_top{width:100%;margin-top:0;padding-top:0;display:table;clear:both;padding-left:0;padding-right:auto;margin-left:auto;margin-right:auto;margin-bottom: 0 !important}
ul.menu li,#topmenu li,ul.menu_top li{width:155px;height:45px;float:left;list-style:none;border-right:1px solid #fff;font-size:1em;margin:auto 0;text-align:center;font-family:georgia;}
ul.menu li a,#topmenu li a,ul.menu_top li a{color:#fff;display:inline;line-height:3em;text-decoration:none;text-align:center !important;font-family:georgia;font-size:0.9em;}
li.first-li,li.last-li,#topmenu li.first,#topmenu li.last,ul.menu_top li.first,ul.menu_top li.last{/*width:150px !important;*/}
li.first-li,#topmenu li.first, ul.menu li.first{border-left:0px !important;  width:159px;}
li.last-li,#topmenu li.last, ul.menu li.last{  border-right:0px !important; width:159px;float:right;}
#topmenu li.active{text-decoration:underline;background:none !important;}
#topmenu li.active a,li.navigation-menu-li a:hover,#topmenu li a:hover,ul.menu_top li a:hover{text-decoration:underline;color:#fff;}

#topmenu ul, ul.menu_top ul{margin:0;padding:0;width:300px;left:-999em;position:absolute;z-index:10000;height:inherit;height:auto;background:#f7fafe url(../images/menu_bg_hover.png) repeat-x !important;}
#topmenu ul li, ul.menu_top ul li,
#topmenu ul li.first,ul.menu_top ul li.first,
#topmenu ul li.last,ul.menu_top ul li.last{width:300px;min-width:300px !important;margin:0 !important;padding:0 !important;float:left;position:relative;border:none;margin:0 !important;
                                           list-style-type:none;display:list-item;text-align:left !important;background:none !important;padding:0 !important;height:auto;color:#000;}
#topmenu ul li.first,ul.menu_top ul li.first,
#topmenu ul li.last,ul.menu_top ul li.last{width:300px !important;background:none !important;padding-left:0 !important;padding-right:0 !important;height:inherit !important;text-align:left !important;} 
#topmenu ul li a, ul.menu_top ul li a,#topmenu ul li.first a,ul.menu_top ul li.last a{border:1px solid #dbdbdb;height:100%;border-top:0 !important;}
#topmenu ul > li > a, ul.menu_top ul > li > a,#topmenu ul > li.first > a, ul.menu_top ul > li.last > a {color:#000;display: block;cursor: pointer;padding: 8px 10px;font-size: 0.9em;text-align:left !important;line-height:1.3em;}
#topmenu li:hover > ul, ul.menu_top li:hover > ul,#topmenu li.first:hover > ul, ul.menu_top li.last:hover > ul {left:auto;right: auto;}
#topmenu ul li a:hover, #topmenu li.current > li a, #topmenu li.active > li a{background-color:#004998 !important;color:white !important;}
#topmenu li  li a{color:black !important;font-size:12px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {min-height:1px;padding-left:5px;padding-right:5px;position:relative;}
div.panel {border:none;margin-bottom: 10px;}
.list-group {margin-bottom: 20px;padding-left: 0;}
.list-group-item {background-color:#fff;border:1px solid #ddd;display:block;margin-bottom:-1px;margin-left:0;padding:5px 10px;position:relative;}
a.list-group-item.active > .badge, .nav-pills > .active > a > .badge {
    background-color: #fff;
    color: #428bca;
}
.list-group-item:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.list-group-item:last-child {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    margin-bottom: 0;
}
.list-group-item > .badge {
    float: right;
}
.list-group-item > .badge + .badge {
    margin-right: 5px;
}
a.list-group-item {
    color: #555;
}

a.list-group-item .list-group-item-heading {
    color: #333;
}
a.list-group-item:hover, a.list-group-item:focus {
    background-color: #f5f5f5;
    text-decoration: none;
}
a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
    background-color: #428bca;
    border-color: #428bca;
    color: red;
    z-index: 2;
}
a.list-group-item.active .list-group-item-heading, a.list-group-item.active:hover .list-group-item-heading, a.list-group-item.active:focus .list-group-item-heading {
    color: inherit;
}
a.list-group-item.active .list-group-item-text, a.list-group-item.active:hover .list-group-item-text, a.list-group-item.active:focus .list-group-item-text {
    color: #e1edf7;
}
.list-group-item-heading {
    margin-bottom: 5px;
    margin-top: 0;
}
.list-group-item-text {
    line-height: 1.3;
    margin-bottom: 0;
}
.list-group > .active > a {
    border: 0 none;
    box-shadow: 1px 0 0 rgba(0, 0, 0, 0.1) inset, -1px 0 0 rgba(0, 0, 0, 0.1) inset;
    padding: 9px 15px;
    position: relative;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
    z-index: 2;
}
.list-group > .active > a, .list-group > .active > a:hover, .list-group > .active > a:focus {
    background-color: #0088cc;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}
.panel {background-color:#fff;border:1px solid transparent;border-radius:4px;box-shadow:0 1px 1px rgba(0, 0, 0, 0.05);margin-bottom:20px;text-align:left;}
.panel-body {
    padding: 15px;
}
.panel-body:before, .panel-body:after {
    content: " ";
    display: table;
}
.panel-body:after {
    clear: both;
}
.panel-body:before, .panel-body:after {
    content: " ";
    display: table;
}
.panel-body:after {
    clear: both;
}
.panel > .list-group {
    margin-bottom: 0;
}
.panel > .list-group .list-group-item {
    border-width: 1px 0;
}
.panel > .list-group .list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.panel > .list-group .list-group-item:last-child {
    border-bottom: 0 none;
}
.panel-heading + .list-group .list-group-item:first-child {
    border-top-width: 0;
}
.panel > .table, .panel > .table-responsive {
    margin-bottom: 0;
}
.panel > .panel-body + .table, .panel > .panel-body + .table-responsive {
    border-top: 1px solid #ddd;
}
.panel > .table-bordered, .panel > .table-responsive > .table-bordered {
    border: 0 none;
}
.panel > .table-bordered > thead > tr > th:first-child, .panel > .table-responsive > .table-bordered > thead > tr > th:first-child, .panel > .table-bordered > tbody > tr > th:first-child, .panel > .table-responsive > .table-bordered > tbody > tr > th:first-child, .panel > .table-bordered > tfoot > tr > th:first-child, .panel > .table-responsive > .table-bordered > tfoot > tr > th:first-child, .panel > .table-bordered > thead > tr > td:first-child, .panel > .table-responsive > .table-bordered > thead > tr > td:first-child, .panel > .table-bordered > tbody > tr > td:first-child, .panel > .table-responsive > .table-bordered > tbody > tr > td:first-child, .panel > .table-bordered > tfoot > tr > td:first-child, .panel > .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0 none;
}
.panel > .table-bordered > thead > tr > th:last-child, .panel > .table-responsive > .table-bordered > thead > tr > th:last-child, .panel > .table-bordered > tbody > tr > th:last-child, .panel > .table-responsive > .table-bordered > tbody > tr > th:last-child, .panel > .table-bordered > tfoot > tr > th:last-child, .panel > .table-responsive > .table-bordered > tfoot > tr > th:last-child, .panel > .table-bordered > thead > tr > td:last-child, .panel > .table-responsive > .table-bordered > thead > tr > td:last-child, .panel > .table-bordered > tbody > tr > td:last-child, .panel > .table-responsive > .table-bordered > tbody > tr > td:last-child, .panel > .table-bordered > tfoot > tr > td:last-child, .panel > .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0 none;
}
.panel > .table-bordered > thead > tr:last-child > th, .panel > .table-responsive > .table-bordered > thead > tr:last-child > th, .panel > .table-bordered > tbody > tr:last-child > th, .panel > .table-responsive > .table-bordered > tbody > tr:last-child > th, .panel > .table-bordered > tfoot > tr:last-child > th, .panel > .table-responsive > .table-bordered > tfoot > tr:last-child > th, .panel > .table-bordered > thead > tr:last-child > td, .panel > .table-responsive > .table-bordered > thead > tr:last-child > td, .panel > .table-bordered > tbody > tr:last-child > td, .panel > .table-responsive > .table-bordered > tbody > tr:last-child > td, .panel > .table-bordered > tfoot > tr:last-child > td, .panel > .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0 none;
}
.panel-heading {border-bottom: 1px solid transparent;border-top-left-radius: 3px;border-top-right-radius: 3px;padding: 10px 15px;}
.panel-heading > .dropdown .dropdown-toggle {color: inherit;}
.panel-title {font-size: 16px;margin-bottom:0;margin-top: 0;}
.panel-title > a {color: inherit;}
.panel-footer {background-color:#f5f5f5;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top: 1px solid #ddd;padding: 10px 15px;}
.panel-group .panel {border-radius: 4px;margin-bottom: 0;overflow: hidden;}
.panel-group .panel + .panel {margin-top: 5px;}
.panel-group .panel-heading {border-bottom: 0 none;}
.panel-group .panel-heading + .panel-collapse .panel-body {border-top: 1px solid #ddd;}
.panel-group .panel-footer {border-top: 0 none;}
.panel-group .panel-footer + .panel-collapse .panel-body {border-bottom: 1px solid #ddd;}
.panel-default {border-color:none;}
.panel-default > .panel-heading {background:#004998;border-color:#ddd;color:#fff;}
.panel-default > .panel-heading + .panel-collapse .panel-body {border-top-color: #ddd;}
.panel-default > .panel-heading > .dropdown .caret {border-color: #333 transparent;}
.panel-default > .panel-footer + .panel-collapse .panel-body {border-bottom-color: #ddd;}
.panel-primary {border-color: #428bca;}
.panel-primary > .panel-heading {background-color:#428bca;border-color:#428bca;color: #fff;}
.panel-primary > .panel-heading + .panel-collapse .panel-body {border-top-color: #428bca;}
.panel-primary > .panel-heading > .dropdown .caret {border-color: #fff transparent;}
.panel-primary > .panel-footer + .panel-collapse .panel-body {border-bottom-color: #428bca;}
.panel-success {border-color: #d6e9c6;}
.panel-success > .panel-heading {background-color:#dff0d8;border-color: #d6e9c6;color: #468847;}
.panel-success > .panel-heading + .panel-collapse .panel-body {border-top-color: #d6e9c6;}
.panel-success > .panel-heading > .dropdown .caret {border-color: #468847 transparent;}
.panel-success > .panel-footer + .panel-collapse .panel-body {border-bottom-color: #d6e9c6;}
.panel-warning {border-color: #faebcc;}
.panel-warning > .panel-heading {background-color: #fcf8e3;border-color: #faebcc;color: #fff;}
.panel-warning > .panel-heading + .panel-collapse .panel-body {border-top-color: #faebcc;}
.panel-warning > .panel-heading > .dropdown .caret {border-color: #c09853 transparent;}
.panel-warning > .panel-footer + .panel-collapse .panel-body {border-bottom-color: #faebcc;}
.panel-danger {border-color: #ebccd1;}
.panel-danger > .panel-heading {background:url("../images/menu_bg.png") repeat-x scroll center center rgba(0, 0, 0, 0);border-color:#ebccd1;color:#b94a48;}
.panel-danger > .panel-heading + .panel-collapse .panel-body {border-top-color: #ebccd1;}
.panel-danger > .panel-heading > .dropdown .caret {border-color: #b94a48 transparent;}
.panel-danger > .panel-footer + .panel-collapse .panel-body {border-bottom-color: #ebccd1;}
.panel-info {border-color: #bce8f1;}
.panel-info > .panel-heading {background-color: #d9edf7;border-color: #bce8f1;color: #3a87ad !important;}
.panel-info > .panel-heading + .panel-collapse .panel-body {border-top-color: #bce8f1;}
.panel-info > .panel-heading > .dropdown .caret {border-color: #3a87ad transparent;}
.panel-info > .panel-footer + .panel-collapse .panel-body {border-bottom-color: #bce8f1;}
.panel-heading h4 {color: #fff !important;font-size:1em !important;font-weight: bold;font-family:georgia}
.panel-website{border:1px solid #004998 !important;}
.panel-website .list-group-item{border-color:#ddd !important;}
.panel-website .list-group-item a{color:#444;font-size:0.9em;}


.camera_caption > div{background:url("../images/slideshow_legend.png") no-repeat !important;background-color:transparent!important;}
.camera_caption_title{font-size:1.8em !important;}

.moduletable_simple h3{background-color:#004998;color:white;font-size:16px;padding:10px;margin:0 !important}
.moduletable_simple{border:1px solid #d6e9c6;padding:0;margin:0;}
.nspArt h4.nspHeader{font-size:16px  !important;padding:10px 0 5px 0 !important;}
.nspArt h4.nspHeader a{color:#03305f !important;font-size:16px  !important;text-align:left;font-weight:bold;}
.nspArt p.nspText{color:#444 !important;font-size:1em !important;font-family:Verdana,arial,serif !important;vertical-align:baseline;line-height:1.2em;text-align:justify}
img.nspImage {border: 1px solid #eee;padding: 5px;box-shadow: 1px 2px 1px #eee;box-shadow:0 4px 10px 0 rgba(0,0,0,0.3) !important;}
